Subject: Octane: the saga continues...

From: Stanislaw Skowronek <[email-masked]>
Date: Fri, 14 May 2004 22:14:44 +0200 (MET DST)

After moving to the CVS kernel tree and tracking down (with Ralf) an
interesting bug in IRQ handling we have reached a next release:

  http://www.et.put.poznan.pl/~sskowron/ip30/

The patch applied cleanly to yesterday CVS and I would like some people to
try using it. This will help us debug the XKPHYS kernel support which will
be spun off in a separate patch soon.

The command line is currently fixed in arch/mips/kernel/setup.c - feel
free to comment out this line and use ARCS variables or just change it.

Stanislaw Skowronek

--<=>--
  "You're not as old as the trees, not as young as the leaves.
   Not as free as the breeze, not as open as the seas."